## xboard 4.4.2

=== debian/changelog ===
xboard (4.4.2-1) unstable; urgency=low

  * New upstream version:
    - Fix FTBFS with binutils-gold (Closes: #556691)
    - Update patches
  * Switch to 3.0 (quilt) source format:
    - Remove patching/unpatching code in debian/rules
    - Remove README.source

 -- Vincent Legout <vincent@legout.info>  Sat, 12 Dec 2009 13:28:21 +0800

xboard (4.4.1-1) unstable; urgency=low

  * New upstream version
    - Update patches
  * Use fairymax as default chess engine (Closes: #541461)
    - Drop 12_fix_chess_engine.dpatch
    - Remove gnuchess from Depends
    - Add fairymax in Recommends
  * debian/docs: ToDo rename as TODO
  * Rewrite debian/rules using dh
    - Add debian/dirs, debian/install and debian/info
    - Build-Depends on debhelper >= 7.0.50~
  * Remove Build-Depends on automake and flex

 -- Vincent Legout <vincent@legout.info>  Fri, 13 Nov 2009 03:11:48 +0800

xboard (4.4.0-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.8.3.
  * Add dependency on dpkg (>= 1.15.4) | install-info.
  * Add README.source.
  * Update 11_fix_manpages_warnings.dpatch.

 -- Clint Adams <schizo@debian.org>  Fri, 18 Sep 2009 22:54:17 -0400

xboard (4.4.0~beta1-1) unstable; urgency=low

  [ Vincent Legout ]
  * New upstream version (Closes: #534512, #539854)
    - Drop 01_fix_spaces_NCP_in_cmail.in.dpatch, fixed upstream
    - Drop 05_LOWTIMEWARNING.dpatch, fixed upstream
    - Drop 06_verbose_error_message_about_recognized_options.dpatch, fixed
      upstream
    - Drop 09_fix_-icshost_buffer_overflow.dpatch, fixed upstream
    - Drop 10_fix_failure_to_launch_on_8bit_display.dpatch, fixed upstream
  * Add myself in Uploaders
  * Remove source-contains-CVS-dir lintian override
  * Add debian/xboard.xpm and set as icon , thanks to Nathan Handler
    (Closes: #526709)
  * Fix lintian warning in pxboard.man
  * Install pxboard and cmail in /usr/games
  * Switch to debhelper 7
  * Use dh_prep instead of dh_clean -k
  * Run make distclean before removing config.status in clean target
  * Use autogen.sh instead of autoreconf -fi
  * Add 12_fix_chess_engine.dpatch: Don't use fairymax as default engine
    (Closes: #541181)
  * Move gnuchess from Suggests to Depends

  [ Gonéri Le Bouder ]
  * Clean files generated by autoreconf
  * Use dh_clean instead of $(RM) to the file clean up

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 13 Aug 2009 14:06:31 +0200

xboard (4.4.0~alpha6-1) unstable; urgency=low

  [Ansgar Burchardt]
  * debian/control: Fix Vcs-* fields so that debcheckout works and
    Vcs-Browser points to gitweb.

  [Clint Adams]
  * New upstream version.
    - Update patches.
  * Bump to Standards-Version 3.8.2.
  * Add build dependency on texinfo.
  * Build-depend and use automake at build time.

 -- Clint Adams <schizo@debian.org>  Mon, 22 Jun 2009 19:11:34 -0400

xboard (4.2.7-9) unstable; urgency=low

  * Add a .desktop file, thanks Nathan Handler and Daniel Dickinson
    (Closes: #487667, #478948)
  * Adjust the debian/copyright to point on the correct common-license file
  * The Debian menu file wasn't using the correct section
  * Add myself in Uploaders:
  * Do not ignore make distclean return anymore

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 12 Feb 2009 22:41:17 +0100

xboard (4.2.7-8) unstable; urgency=low

  * Hijack for the Debian Games Team.
  * Make xfonts-100dpi the first font recommendation.
  * Drop autotools-dev dependency and update config.guess and
    config.sub.
  * Switch from dpatch to quilt.
  * debian/control: add Vcs-Git and Vcs-Browser fields.

 -- Clint Adams <schizo@debian.org>  Sat, 07 Feb 2009 08:52:54 -0500

xboard (4.2.7-7.2) unstable; urgency=low

  * NMU
  * Bump to Standards-Version 3.8.0.
  * Move URL from pseudo-header in the long description to the real
    Homepage field.
  * Remove postinst (/usr/doc transition ended long ago).

 -- Clint Adams <schizo@debian.org>  Sat, 17 Jan 2009 20:05:15 -0500

xboard (4.2.7-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FBTFS by build depending on libxaw7-dev instead of libxaw-headers
    (Closes: #484189)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 13 Jun 2008 01:08:36 +0200

xboard (4.2.7-7) unstable; urgency=low

  * Updated Standards-Version compliance to 3.7.2
  * Fixed lintian warnings on man pages
  * Incorporated Amaya's patch for /usr/doc to /usr/share/doc migration
  * Postinst script changed to conform to POSIX sh.

 -- Alexander L. Belikoff <alexander@belikoff.net>  Mon,  7 Aug 2006 23:02:02 -0400

xboard (4.2.7-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #378649).
  * Upgraded config.guess and config.sub

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 18 Jul 2006 12:46:49 +0200

xboard (4.2.7-6) unstable; urgency=low

  * Fixed failure to launch on 8-bit displays (Closes: #163093)
  * Adopted the package (Closes: #360942)

 -- Alexander L. Belikoff <alexander@belikoff.net>  Sat, 17 Jun 2006 23:33:24 -0400

xboard (4.2.7-4) unstable; urgency=low

  * Orphaning as previously announced
  * debhelper compatibility level 5
  * Bump Standards-Version
  * debian/control:
    + add Build-Depends on libxaw-headers for compiling
    + fix indentation of Homepage
    + drop crafty from Suggests as it is non-free and recently only available
      on i386
  * debian/changelog: add missing CVE identifier to previous entry

 -- Florian Ernst <florian@debian.org>  Sun, 30 Apr 2006 12:51:17 +0200

xboard (4.2.7-3) unstable; urgency=low

  * Fix -icshost buffer overflow CVE-2004-2552 (Closes: #343560)
  * Too many independent multi-file patches, so now moving to dpatch

 -- Florian Ernst <florian@debian.org>  Fri, 16 Dec 2005 22:25:34 +0100

xboard (4.2.7-2) unstable; urgency=low

  * Don't popen in binary mode anymore, thus allowing cmail to work again
    from within xboard (Closes: #327831)
  * override lintian warning xboard source: source-contains-CVS-dir


