=== debian/control ===
Source: xboard
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Clint Adams <schizo@debian.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vincent@legout.info>
Build-Depends: debhelper (>= 7.0.50~), xaw3dg-dev, quilt, libxaw7-dev, texinfo
Standards-Version: 3.8.3
Homepage: http://savannah.gnu.org/projects/xboard/
Vcs-Git: git://git.debian.org/git/pkg-games/xboard.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/xboard.git

Package: xboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Recommends: xfonts-100dpi | xfonts-75dpi, fairymax
Suggests: x-terminal-emulator
Description: An X Window System Chess Board
 XBoard is a graphical chessboard that can serve as a user interface
 for GNU Chess, for the Internet Chess Server, or for electronic mail
 correspondence chess.  XBoard can also be used by itself.
 .
 XBoard uses the Helvetica font (located in the xfonts-75dpi and
 xfonts-100dpi packages) by default.  However, other fonts can be
 specified via a command line option or an X resource.
