## xboard 4.4.3

=== debian/changelog ===
xboard (4.4.3-1) unstable; urgency=low

  * New upstream version
    - Updates patches
  * debian/control:
    - Bump to Standards-Version 3.8.4
    - Update long description, thanks to H.G.Muller
  * debian/docs: Add FAQ.html and engine-intf.html (Closes: #566190)
  * debian/preinst: Fix maintainer-script-without-set-e lintian warning
  * debian/xboard.doc-base.engine: Register engine-intf.html with doc-base
  * debian/xboard.doc-base.faq: Register FAQ.html with doc-base

 -- Vincent Legout <vincent@legout.info>  Tue, 13 Apr 2010 10:25:16 +0800
