=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Clint Adams <schizo@debian.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vincent@legout.info>
 Build-Depends: debhelper (>= 7.0.50~), xaw3dg-dev, quilt, libxaw7-dev, texinfo
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://git.debian.org/git/pkg-games/xboard.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/xboard.git
@@ -16,8 +16,10 @@
 Suggests: x-terminal-emulator
 Description: An X Window System Chess Board
  XBoard is a graphical chessboard that can serve as a user interface
- for GNU Chess, for the Internet Chess Server, or for electronic mail
- correspondence chess.  XBoard can also be used by itself.
+ for chess programs, for the Internet Chess Server, or for electronic
+ mail correspondence chess. It supports all major forms of chess,
+ such as international chess, xiangqi and shogi. XBoard can also be
+ used by itself as viewer for stored chess games.
  .
  XBoard uses the Helvetica font (located in the xfonts-75dpi and
  xfonts-100dpi packages) by default.  However, other fonts can be
