=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-Xaw3d \
		--enable-zippy  \
		--bindir='$${exec_prefix}/games'

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/xboard/usr/share/info/dir
	install -m644 debian/binary.lintian-overrides \
		debian/xboard/usr/share/lintian/overrides/xboard
