## xboard 4.4.4

=== debian/changelog ===
xboard (4.4.4-1) unstable; urgency=low

  * New upstream version
  * Bump to Standards-Version 3.9.1
  * Remove useless arch-dep-package-has-big-usr-share lintian override
  * debian/patches/02_allow_current_flex.dpatch: Removed
  * Update copyright file

 -- Vincent Legout <vincent@legout.info>  Sat, 21 Aug 2010 17:32:52 +0200
