=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Clint Adams <schizo@debian.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vincent@legout.info>
 Build-Depends: debhelper (>= 7.0.50~), xaw3dg-dev, quilt, libxaw7-dev, texinfo
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://git.debian.org/git/pkg-games/xboard.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/xboard.git
