=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) debian/xboard/usr/share/info/dir
-	install -m644 debian/binary.lintian-overrides \
-		debian/xboard/usr/share/lintian/overrides/xboard
