=== debian/watch ===
version=2
http://ftp.gnu.org/gnu/xboard/xboard-(.*)\.tar\.gz
