## xboard 4.5.1

=== debian/changelog ===
xboard (4.5.1-1) unstable; urgency=low

  * New upstream stable version
    - Update patches
  * debian/rules: Remove get-orig-source-target
  * Remove unneeded patch 02_allow_current_flex.dpatch
  * debian/patches/*: Add dep3 headers
  * Upload to unstable
  * Switch to debhelper 8
  * Remove the build dependency on quilt
  * Update short description

 -- Vincent Legout <vincent@legout.info>  Sun, 13 Mar 2011 19:54:38 +0100

xboard (4.5~git20101120-1) experimental; urgency=low

  [ Vincent Legout ]
  * New upstream version (Closes: #597127)
    - Update patches
    - Remove 12_file_browser.patch: Merged upstream
  * debian/rules:
    - Update VERSION
    - Do not run autoreconf -i and remove the override_dh_auto_clean target
      which is no longer needed.
    - Do not build with --with-Xaw3d anymore (Closes: #604610)
    - Explicitly set sysconfdir to /etc/xboard/. xboard.conf is now installed
      in /etc/xboard automatically, debian/dirs becomes useless and can be
      removed
  * debian/control:
    - Remove the build dependency on automake and xaw3dg-dev
    - Bump Standards-Version to 3.9.1
    - Update long description, thanks to H.G.Muller
  * debian/preinst: Fix maintainer-script-without-set-e lintian warning
  * Remove useless arch-dep-package-has-big-usr-share lintian override
  * debian/watch: Set version to 3
  * debian/copyright:
    - Update date and license of XBoard
    - Add a copyright statement for the filebrowser
  * debian/patches/01_note_about_missing_fonts.patch: Added

  [ Clint Adams ]
  * change my uploader address

 -- Vincent Legout <vincent@legout.info>  Sun, 12 Dec 2010 19:03:24 +0100

xboard (4.5~git20100118-1) experimental; urgency=low

  * New upstream version:
    - Update patches
  * debian/docs: Add engine-intf.html
  * debian/xboard-doc.base.engine: Register engine-intf.html with doc-base
  * debian/xboard-doc.base.faq: Register FAQ.html with doc-base
  * debian/rules:
     - Install xboard.conf in /etc/xboard
     - Run autoreconf -fi before ./configure
     - Update clean target
     - Add get-orig-source target
   * debian/control:
     - Add Build-Depends on automake
     - Bump Standards-Version to 3.8.4
   * 12_file_browser.patch: Added

 -- Vincent Legout <vincent@legout.info>  Mon, 08 Feb 2010 11:07:23 +0800
