=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Clint Adams <schizo@debian.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vincent@legout.info>
-Build-Depends: debhelper (>= 7.0.50~), xaw3dg-dev, quilt, libxaw7-dev, texinfo
+Uploaders: Clint Adams <clint@gnu.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vincent@legout.info>
+Build-Depends: debhelper (>= 8), libxaw7-dev, texinfo
 Standards-Version: 3.9.1
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://git.debian.org/git/pkg-games/xboard.git
@@ -14,7 +14,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Recommends: xfonts-100dpi | xfonts-75dpi, fairymax
 Suggests: x-terminal-emulator
-Description: An X Window System Chess Board
+Description: X Window System Chess Board
  XBoard is a graphical chessboard that can serve as a user interface
  for chess programs, for the Internet Chess Server, or for electronic
  mail correspondence chess. It supports all major forms of chess,
