## xboard 4.5.2

=== debian/changelog ===
xboard (4.5.2-1) unstable; urgency=low

  * New upstream version
    - Update patches
  * debian/install: bitmaps files don't need to be installed manually anymore
  * Bump to Standards-Version 3.9.2

 -- Vincent Legout <vincent@legout.info>  Mon, 09 May 2011 15:51:02 +0200
