=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/xboard/xboard-(.*)\.tar\.gz
