## xboard 4.5.3

=== debian/changelog ===
xboard (4.5.3-1) unstable; urgency=low

  * New upstream version
    - Update patches

 -- Vincent Legout <vincent@legout.info>  Sun, 02 Oct 2011 10:15:31 +0200
