=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@gnu.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vincent@legout.info>
 Build-Depends: debhelper (>= 8), libxaw7-dev, texinfo
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://git.debian.org/git/pkg-games/xboard.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/xboard.git
