=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-zippy  \
		--bindir='$${exec_prefix}/games' \
		--sysconfdir='/etc/xboard'

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/xboard/usr/share/info/dir
