## xboard 4.6~git20110822

=== debian/changelog ===
xboard (4.6~git20110822-1) experimental; urgency=low

  * New upstream development release:
    - Update patches

 -- Vincent Legout <vincent@legout.info>  Wed, 24 Aug 2011 18:21:47 +0200

xboard (4.6~git20110618-1) experimental; urgency=low

  * New upstream development release:
    - Update patches
  * Add DM-Upload-Allowed field

 -- Vincent Legout <vincent@legout.info>  Sat, 18 Jun 2011 23:17:02 +0200

xboard (4.6~git20110507-1) experimental; urgency=low

  * New upstream development release (Closes: #507314)
    - Update patches
  * debian/rules: Add get-orig-source target

 -- Vincent Legout <vincent@legout.info>  Sat, 14 May 2011 18:03:12 +0200
