=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://git.debian.org/git/pkg-games/xboard.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/xboard.git
+DM-Upload-Allowed: yes
 
 Package: xboard
 Architecture: any
