=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,12 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) debian/xboard/usr/share/info/dir
+
+version=20110822
+
+get-orig-source:
+	wget ftp://alpha.gnu.org/gnu/xboard/xboard-master-$(version).tar.gz
+	tar zxvf xboard-master-$(version).tar.gz
+	mv xboard-master-$(version) xboard-4.6~git$(version)
+	tar czf xboard_4.6~git$(version).orig.tar.gz xboard-4.6~git$(version)
+	rm -rf xboard-4.6~git$(version) xboard-master-$(version).tar.gz
