## xboard 4.6.2

=== debian/changelog ===
xboard (4.6.2-1) unstable; urgency=low

  * New upstream release:
    - Update patches
  * Upload to unstable
  * debian/control:
    - Use my debian.org email address
    - Remove the DM-Upload-Allowed field
    - Standards-Version 3.9.3 (No changes needed)
  * Use debhelper 9
  * debian/rules:
    - get-orig-source target not necessary anymore
    - Enable hardening flags
  * debian/NEWS.Debian: Warn that settings defined by X resources no longer
    work, XBoard now uses ~/.xboardrc. (Closes: #646639)

 -- Vincent Legout <vlegout@debian.org>  Sat, 28 Apr 2012 15:25:36 +0200
