=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@gnu.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vincent@legout.info>
-Build-Depends: debhelper (>= 8), libxaw7-dev, texinfo
-Standards-Version: 3.9.2
+Uploaders: Clint Adams <clint@gnu.org>, Barry deFreese <bdefreese@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>, Vincent Legout <vlegout@debian.org>
+Build-Depends: debhelper (>= 9), libxaw7-dev, texinfo
+Standards-Version: 3.9.3
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://git.debian.org/git/pkg-games/xboard.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/xboard.git
-DM-Upload-Allowed: yes
 
 Package: xboard
 Architecture: any
