## xboard 4.7.1

=== debian/changelog ===
xboard (4.7.1-1) unstable; urgency=low

  * New upstream release (Closes: #701559, #702528)
    - Refresh patches
  * Upload to unstable
  * debian/control:
    - Use anonscm.d.o instead of git.d.o in VCS fields
    - Standards-Version 3.9.4
  * debian/rules: Build with --with autoreconf. Add Build-Depends on
    dh-autoreconf and autopoint.
  * Add debian/patches/02_gettext.patch: Fix FTBFS with gettext 0.18.
  * Run wrap-and-sort
  * debian/copyright: Use copyright format 1.0

 -- Vincent Legout <vlegout@debian.org>  Mon, 06 May 2013 19:55:52 +0200

xboard (4.7.0-1) experimental; urgency=low

  * New upstream release (Closes: #701559)
    - Update patches
  * debian/rules: override_dh_auto_install target not necessary anymore
  * Use the upstream xboard.desktop file:
    - Update debian/install
    - Remove debian/xboard.desktop
  * debian/control: Build-Depends on libcairo2-dev and librsvg2-dev

 -- Vincent Legout <vlegout@debian.org>  Sat, 02 Mar 2013 09:16:39 +0100
