=== debian/control ===
Source: xboard
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@gnu.org>,
           Barry deFreese <bdefreese@debian.org>,
           Gonéri Le Bouder <goneri@rulezlan.org>,
           Vincent Legout <vlegout@debian.org>
Build-Depends: autopoint,
               debhelper (>= 9),
               dh-autoreconf,
               libcairo2-dev,
               librsvg2-dev,
               libxaw7-dev,
               texinfo
Standards-Version: 3.9.4
Homepage: http://savannah.gnu.org/projects/xboard/
Vcs-Git: git://anonscm.debian.org/pkg-games/xboard.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/xboard.git

Package: xboard
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}, ${shlibs:Depends}
Recommends: fairymax, xfonts-100dpi | xfonts-75dpi
Suggests: x-terminal-emulator
Description: X Window System Chess Board
 XBoard is a graphical chessboard that can serve as a user interface
 for chess programs, for the Internet Chess Server, or for electronic
 mail correspondence chess. It supports all major forms of chess,
 such as international chess, xiangqi and shogi. XBoard can also be
 used by itself as viewer for stored chess games.
 .
 XBoard uses the Helvetica font (located in the xfonts-75dpi and
 xfonts-100dpi packages) by default.  However, other fonts can be
 specified via a command line option or an X resource.
