## xboard 4.7.3

=== debian/changelog ===
xboard (4.7.3-1) unstable; urgency=medium

  * New upstream release
  * Import upstream gpg key to verify the tarball
  * Standards-Version 3.9.5
    - Remove dependency on `dpkg (>= 1.15.4) | install-info'
  * debian/copyright: Update copyright years

 -- Vincent Legout <vlegout@debian.org>  Tue, 07 Jan 2014 07:34:42 +0100

xboard (4.7.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/11_fix_manpages_warnings: Do not build the manpage at build
    time because it overwrites the changes in this patch.

 -- Vincent Legout <vlegout@debian.org>  Sat, 28 Sep 2013 18:52:27 +0200
