=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
                librsvg2-dev,
                libxaw7-dev,
                texinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://anonscm.debian.org/pkg-games/xboard.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/xboard.git
 
 Package: xboard
 Architecture: any
-Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: fairymax, xfonts-100dpi | xfonts-75dpi
 Suggests: x-terminal-emulator
 Description: X Window System Chess Board
