## xboard 4.8.0

=== debian/changelog ===
xboard (4.8.0-2) unstable; urgency=medium

  * Build XBoard with the new gtk interface instead of the default xaw
    interface.
    - debian/rules: Build with --with-gtk
    - debian/control: Add libgtk2.0-dev in Build-Depends

 -- Vincent Legout <vlegout@debian.org>  Wed, 26 Nov 2014 17:46:45 -0500

xboard (4.8.0-1) unstable; urgency=medium

  [ Markus Koschany ]
  * Update menu file. Add icon entries. (Closes: #726902)

  [ Vincent Legout ]
  * New upstream version
    - Update patches
  * Fix debian/copyright, XBoard follows both the GPL-3 and the DEC license
    (Closes: #765619)
  * Standards-Version 3.9.6
  * Upload to unstable
  * debian/rules:
    - Remove configuration files already installed by hachu
    - Remove get-orig-source target

 -- Vincent Legout <vlegout@debian.org>  Sat, 25 Oct 2014 08:49:35 -0400

xboard (4.8~git20140119-1) experimental; urgency=medium

  * New upstream development release (Closes: #737347)
    - Update patches
  * debian/rules: Add get-orig-source target

 -- Vincent Legout <vlegout@debian.org>  Tue, 11 Feb 2014 14:44:12 +0100
