=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                libcairo2-dev,
                librsvg2-dev,
                libxaw7-dev,
-               texinfo
-Standards-Version: 3.9.5
+               texinfo,
+               libgtk2.0-dev
+Standards-Version: 3.9.6
 Homepage: http://savannah.gnu.org/projects/xboard/
 Vcs-Git: git://anonscm.debian.org/pkg-games/xboard.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/xboard.git
