## xboard 4.9.1

=== debian/changelog ===
xboard (4.9.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1098122)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 19:00:25 +0300

xboard (4.9.1-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * remove retired uploader Gonéri Le Bouder
  * set Rules-Requires-Root: no

  [ 肖盛文 ]
  * fix texture filename in the conf/xq file

  [ Bastian Germann ]
  * Patch: Fix Xaw build
  * Build with Xaw (Closes: #967818)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Nov 2024 15:34:52 +0100

xboard (4.9.1-2) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Fix FTBFS with GCC 10 (Closes: #957972)

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Remove obsolete menu and NEWS.Debian file.
  * Use canonical VCS URI.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Jul 2020 19:52:57 +0200

xboard (4.9.1-1) unstable; urgency=medium

  * New upstream version.
  * Add Recommends on alsa-utils, since xboard executes aplay to play sounds.

 -- Clint Adams <clint@debian.org>  Thu, 06 Oct 2016 15:33:20 -0400
